@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html {
	background: #ffffff;
	color: #272727;
	font: 400 14px/27px 'Montserrat', sans-serif;
	text-align: justify;
	height: 100%;
}

body {
    margin: 0;
    padding: 0;
	height: 100%;
}

a {
	color: #272727;
	font: 500 14px/27px 'Montserrat', sans-serif;
}

pre {
	font: inherit;
}

.sisalto {
	margin: 0 auto;
	padding: 40px 0;
	width: 1000px;
}